<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Shantaram</title>
  <id>urn:book:444d7e01-4b8b-473c-a66b-5ac0e47322b1</id>
  <updated>2018-10-17T01:10:03Z</updated>
  <link href="./book_1946.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Shantaram" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_G_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with G" />
  <link href="../../Gregory%20David%20Roberts/Shantaram%20%281946%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Gregory%20David%20Roberts/Shantaram%20%281946%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Gregory%20David%20Roberts/Shantaram%20%281946%29/Shantaram%20-%20Gregory%20David%20Roberts.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Gregory David Roberts</name>
    <uri>../authors_1/authors_1068_Page_1.xml</uri>
  </author>
  <published>2015-06-13T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1068_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Gregory David Roberts" />
  <link href="http://www.goodreads.com/book/title/Shantaram" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Shantaram" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Shantaram%20Gregory%20David%20Roberts" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Shantaram&amp;field-author=Gregory%20David%20Roberts" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Gregory%20David%20Roberts" type="text/html" rel="related" title="Gregory David Roberts on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Gregory%20David%20Roberts" type="text/html" rel="related" title="Gregory David Roberts on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/RobertsGregoryDavid" type="text/html" rel="related" title="Gregory David Roberts on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Gregory%20David%20Roberts" type="text/html" rel="related" title="Gregory David Roberts on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Gregory%20David%20Roberts" type="text/html" rel="related" title="Gregory David Roberts on ISFDB" target="_blank" />
</entry>
